<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>org.gecko.demo.model</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.ocl.pivot.ui.oclbuilder</name>
			<arguments>
				<dictionary>
					<key>disabledExtensions</key>
					<value>*,essentialocl</value>
				</dictionary>
				<dictionary>
					<key>disabledPaths</key>
					<value>bin/**,target/**</value>
				</dictionary>
				<dictionary>
					<key>enabledExtensions</key>
					<value>ecore,ocl,oclinecore,oclstdlib,uml</value>
				</dictionary>
				<dictionary>
					<key>enabledPaths</key>
					<value>**</value>
				</dictionary>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>bndtools.core.bndbuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.jdt.core.javanature</nature>
		<nature>bndtools.core.bndnature</nature>
		<nature>org.eclipse.ocl.pivot.ui.oclnature</nature>
	</natures>
</projectDescription>
